<?
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Удаление всех сообщений в мини чате
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'Удаление сообщений в мини чате';
include_once'../template/head.php';
registrat();
$adminka ->admin();


if(!$user_id)
{
echo'Нельзя';
include_once'../template/foot.php';
exit();
}

$t = mysql_result(mysql_query("SELECT COUNT(*) FROM shouts"),0);

echo "<div class='lower'><center><b style='color:red'>Сообщений в мини-чате: (".$t.")</b></center></div>";
print "<a class='link_reg' href='?id=del'>Очистить мини-чат</a>";
if($_GET['id'] == 'del')
{
$shcm = mysql_query("DELETE FROM shouts");
if($shcm == true)
{echo '<div class="actshcms">Мини-чат успешно очищен</div>';

}
else{echo '<div class="errors">Ошибка очистки мини чата.</div>';}
}

echo '<div class="lower"><a href="/shouts/">Назад</div>';

include_once'../template/foot.php';

?>